[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֗ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֛ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֜ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֗ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂו֙",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֣ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂו֙",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֥ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֤ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֜ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֣ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֥ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֑ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "וְ⁠עֵשָׂ֣ו",
      "strong": [
        "c:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂו֙",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֗ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֜ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֛ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂו֙",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֜ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֣ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "וְ⁠עֵשָֽׂו",
      "strong": [
        "c:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֗ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֑ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֛ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֑ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֥ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֣ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֑ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֣ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֤ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֛ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֥ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֥ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֛ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֖ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֡ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂו֙",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֑ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֑ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "לְ⁠עֵשָׂ֔ו",
      "strong": [
        "l:H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֑ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֔ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָֽׂו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֛ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂו֙",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "esau",
      "quote": "עֵשָׂ֖ו",
      "strong": [
        "H6215"
      ],
      "occurrence": 1
    }
  }
]
